@font-face {
  font-family: "iconfont"; /* Project id 5095185 */
  src: url('//at.alicdn.com/t/c/font_5095185_mtckvjdhbli.woff2?t=1770556197738') format('woff2'),
       url('//at.alicdn.com/t/c/font_5095185_mtckvjdhbli.woff?t=1770556197738') format('woff'),
       url('//at.alicdn.com/t/c/font_5095185_mtckvjdhbli.ttf?t=1770556197738') format('truetype'),
       url('//at.alicdn.com/t/c/font_5095185_mtckvjdhbli.svg?t=1770556197738#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-gotop:before {
  content: "\e614";
}

.icon-file:before {
  content: "\e671";
}

.icon-folder-close:before {
  content: "\e672";
}

.icon-file-open:before {
  content: "\e670";
}

.icon-operation:before {
  content: "\e67d";
}

.icon-setting:before {
  content: "\e67e";
}

.icon-Arrowdown:before {
  content: "\e60b";
}

.icon-Arrowleft:before {
  content: "\e60c";
}

.icon-Arrowright:before {
  content: "\e60d";
}

.icon-ArrowUp:before {
  content: "\e60e";
}

.icon-arrow-up:before {
  content: "\e60f";
}

.icon-arrow-down:before {
  content: "\e610";
}

.icon-Search:before {
  content: "\e611";
}

.icon-add:before {
  content: "\e664";
}

.icon-ashbin:before {
  content: "\e665";
}

.icon-download:before {
  content: "\e66c";
}

.icon-edit:before {
  content: "\e66e";
}

.icon-link:before {
  content: "\e676";
}

.icon-fullscreen-shrink:before {
  content: "\e677";
}

.icon-fullscreen-expand:before {
  content: "\e675";
}

.icon-menu:before {
  content: "\e679";
}

.icon-loading:before {
  content: "\e67a";
}

.icon-help:before {
  content: "\e67b";
}

.icon-more:before {
  content: "\e67c";
}

.icon-wenjianjia:before {
  content: "\e612";
}

.icon-wenjianjia-open:before {
  content: "\e613";
}

.icon-chengxukaifa:before {
  content: "\e609";
}

.icon-jinrudianpu:before {
  content: "\e603";
}

.icon-jinru:before {
  content: "\e674";
}

.icon-24gl-enter:before {
  content: "\eb6c";
}

.icon-jinru1:before {
  content: "\e636";
}

.icon-weixin:before {
  content: "\e607";
}

.icon-qq:before {
  content: "\e69e";
}

.icon-home:before {
  content: "\e60a";
}

.icon-product:before {
  content: "\e727";
}

.icon-study:before {
  content: "\e619";
}

.icon-contact:before {
  content: "\e678";
}

.icon-read:before {
  content: "\e602";
}

.icon-close:before {
  content: "\e6e4";
}

.icon-you:before {
  content: "\e63c";
}

.icon-zuo:before {
  content: "\e63d";
}

.icon-youhuayunhang:before {
  content: "\e618";
}

.icon-xitongweihu:before {
  content: "\e73d";
}

.icon-baojiadan:before {
  content: "\e695";
}

.icon-xitonggongnengsheji:before {
  content: "\e65d";
}

.icon-ppt_qiandingxieyishixin-73:before {
  content: "\e660";
}

.icon-shouhouweihu:before {
  content: "\e635";
}

.icon-webDesign:before {
  content: "\ec2b";
}

.icon-baohujiance_qiandingxieyi:before {
  content: "\e948";
}

.icon-email:before {
  content: "\e6d5";
}

.icon-phone:before {
  content: "\e608";
}

.icon-shouhoubaozhang:before {
  content: "\e601";
}

.icon-jishulingxian:before {
  content: "\e605";
}

.icon-xitongdingzhi1:before {
  content: "\e631";
}

.icon-xitongdingzhi:before {
  content: "\e600";
}

.icon-tuanduibaozhang:before {
  content: "\e643";
}

.icon-xiaoxi-zhihui:before {
  content: "\e61d";
}

